Altimax\Apidae\Core\Entity\SitraObjetSejourPackage:
    type: entity
    table: sitra_objet_sejour_package
    id: {  }
    fields:
        nombreJours:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_jours
        nombreNuits:
            type: integer
            nullable: true
            unsigned: false
            comment: ''
            column: nombre_nuits
        lieuDePratique:
            type: text
            nullable: true
            length: null
            fixed: false
            comment: ''
            column: lieu_de_pratique
        formuleHebergement:
            type: text
            nullable: true
            length: null
            fixed: false
            comment: ''
            column: formule_hebergement
    lifecycleCallbacks: {  }
